/*
 * rng.h
 *
 *  Created on: 26.01.2016
 *      Author: pavel
 */
#include <stdint.h>

#ifndef RNG_H_
#define RNG_H_


#ifdef __cplusplus
 extern "C" {
#endif
   

void RNG_Init(void);
uint32_t GetRandomNumber(void);


#ifdef __cplusplus
 }
#endif


#endif /* RNG_H_ */
